<vn>
<div id="main" class="vn-login">
	<div class="column">
		<div class="header">
			<img src="image/logo.svg" alt="VerdNatura"/>
			<div class="version-code"/>
		</div>
		<form id="form">
			<div class="form-group">
				<input 
					placeholder="_User"
					type="text"
					id="user"
					name="user"/>
			</div>
			<div class="form-group">
				<input
					placeholder="_Password"
					type="password"
					id="pass"
					name="password"/>
			</div>
			<div class="remind-block">
				<label>
					<input type="checkbox" id="remember" name="remember"/>
					<t>Remind me</t>
				</label>
			</div>
			<div class="enter">
				<button id="submit" type="submit">
					<t>Login</t>
					<htk-spinner id="spinner"/>
				</button>
			</div>
			<div>
				<a class="button guest" href="#!form=cms/home&amp;guest=true">
					<t>Log in as guest</t>
				</a>
			</div>
			<p class="password-forgotten">
				<a href="#" on-click="onPasswordLost">
					<t>Password forgotten? Push here</t>
				</a>
			</p>
		</form>
		<div class="footer">
			<p>
				<t>Yet you are not a customer?</t> 
				<a href="//verdnatura.es/register/" target="_blank"><t>Sign up</t></a>
			</p>
			<p class="contact">
				<t>Login phone</t> · <t>Login mail</t>
			</p>
		</div>
	</div>
</div>
</vn>
